LogoopenSUSE Build Service > Projects
Sign Up | Log In

ghc-ansi-terminal

No description set

Source Files

Filename Size Changed Actions
ansi-terminal-0.9.tar.gz 33.6 KB Download File
ghc-ansi-terminal.changes 4.3 KB Download File
ghc-ansi-terminal.spec 2.06 KB Download File

Comments for devel:languages:haskell (1)

repo-checker wrote about 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-ansi-terminal-devel-0.6.3.1-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-ansi-terminal-devel-0.6.3.1-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64

Login required, please login or signup in order to comment